
a:link, a:visited {
	color: #3c78a7;
	text-decoration:none
	}

a:hover, a:active {
	color: #3c78a7;
	text-decoration:underline;
	}

/* Structure */

#inner {
    background:none;
}
#content2 {
	width:920px;
}


#searchform {
	width:170px;
	}

/*Index Page*/

#top .label {
	color:#303030;
	padding:0px;
	}

#headline  a {
	color:#303030;
}

#headline h1.title  a {
	color: #3c78a7;
	text-decoration:none;
	font-weight:bold;
	line-height: 26.5px;
	letter-spacing: -0.2px;
	font-size: .95em;
}

#headline h1.title a:hover, a:active {
	color: #3c78a7;
	text-decoration:underline;
	}
	
#headline div.meta {
	color:#000;
	}
	
#featured li {
    width: 300px;
    height: 79px;
	padding-top:0px;
	margin-top:0px;
}

#featured .arthemia-carousel {
    width:300px;
}

#featured h2.info  a {
	color: #3c78a7;
	text-decoration:none;
	font-weight:bold;
	}

#featured h2.info a:hover, a:active {
	color: #3c78a7;
	text-decoration:underline;
	}
	
#featured a:hover, #headline a:hover {
	color:#808080;
	}

#featured a img {
	border:1px solid #ececec;
	padding:2px;
	}

#headline a img {
	border:1px solid #ececec;
	padding:2px;
	}

#single-head-wrapper {
		background:#fff;
		width:940px; 
		float:left;
	}

#single_desc {
	padding:10px 10px 5px 10px;
	}

#single_desc h1.title  a {
	color: #3c78a7;
	text-decoration:none;
	font-weight:bold;
	}

#single_desc h1.title a:hover, a:active {
	color: #3c78a7;
	text-decoration:underline;
	}

#category-bar {
	padding:10px;
	background:#ffffff;
	}

#front-list .title {
	letter-spacing:-0.05em;
	font-weight:bold;
    line-height:1.0em;
	}

.meta {
	font-size:0.8em;
	}

.meta a {
	color:#333;
	}

.onecolumn img {
	border:1px solid #ececec;
	}

.archive .tanbox {
	width:590px;
	}

.tanbox img {
	border:1px solid #ececec;
	}

.tanbox h3.title a, .onecolumn h3.title a {
		letter-spacing:-0.05em;
    	line-height:1.2em;
	}

/* Content Page*/
#content {
	width:590px;
	}
	
#content h2.title {
	font-weight:bold;
	color:#303030;
	border-bottom:1px solid #ddd;
	border-top:3px solid #ddd;
	}
	
.entry img, .post a img, #front-list img {
	border:1px solid #ececec;
	}

#map {
	font-weight:bold;
	color:#333;
	}

#map a {
	font-weight:bold;
	color:#333;
	}
	
span#map {
	font-size:12px;
	}

/* Sidebar*/
.spoiler h3 {
	padding:5px 10px;
	border-bottom:1px solid #ececec;
}

.spoiler h3 a {
	color:#fff;
	}

#sidebar h3 {
	background:#333;
	font-weight:bold;
	padding:5px 10px;
	color:#fff;
	}


/* Footer*/
#gallery #video {
    width:280px;
	padding-left:10px;
	border:none;
}

#front-popular {
	width: 940px;
	margin: 0 auto;
	padding:10px 10px;
	border:none;
	background:#303030;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	}

#recentpost, #mostcommented {
	width:280px;
	border:none;
	padding:10px;
	}

#recent_comments {
	width:280px;
	padding:10px;
	}

#front-popular h3 {
	color:#fff;
	}
	
#recentpost a, #mostcommented a, #recent_comments a {
	color:#fff;
	}

#footer a:hover {
	color: #3c78a7;
	}
